<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:variable="http://xbrl.org/2008/variable" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:ea="http://xbrl.org/2008/assertion/existence">
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.xbrl.org/2009/role/netLabel" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" xlink:type="simple"/>
    <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_DecreaseThroughTransferToEntitysSocialFund" xlink:type="locator" xlink:label="DecreaseThroughTransferToEntitysSocialFund"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:type="locator" xlink:label="IncreaseDecreaseThroughAppropriationOfStatutoryReserve"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:type="locator" xlink:label="AdjustmentsForProvisionsAccrualsAndDeferredIncome"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentContractAdvances" xlink:type="locator" xlink:label="CurrentContractAdvances"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:type="locator" xlink:label="CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables"/>
        <link:loc xlink:href="Rafamet-2021-12-31.xsd#Rafamet_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="locator" xlink:label="CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator" xlink:label="CashFlowsFromUsedInFinancingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:type="locator" xlink:label="AdjustmentsForUndistributedProfitsOfAssociates"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_EquityAndLiabilities" xlink:type="locator" xlink:label="EquityAndLiabilities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_FinanceCosts" xlink:type="locator" xlink:label="FinanceCosts"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="locator" xlink:label="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:type="locator" xlink:label="AdjustmentsForReconcileProfitLoss"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DistributionCosts" xlink:type="locator" xlink:label="DistributionCosts"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_AdministrativeExpense" xlink:type="locator" xlink:label="AdministrativeExpense"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator" xlink:label="ProfitLossFromContinuingOperations"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Equity" xlink:type="locator" xlink:label="Equity"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLoss" xlink:type="locator" xlink:label="ProfitLoss"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentAssets" xlink:type="locator" xlink:label="CurrentAssets"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:type="locator" xlink:label="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CostOfSales" xlink:type="locator" xlink:label="CostOfSales"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Assets" xlink:type="locator" xlink:label="Assets"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:type="locator" xlink:label="BasicEarningsLossPerShare"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="InterestReceivedClassifiedAsInvestingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:type="locator" xlink:label="DilutedEarningsLossPerShare"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentAssets" xlink:type="locator" xlink:label="NoncurrentAssets"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_NoncurrentLiabilities" xlink:type="locator" xlink:label="NoncurrentLiabilities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:type="locator" xlink:label="IncomeTaxExpenseContinuingOperations"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" xlink:label="ProfitLossBeforeTax"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="locator" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="locator" xlink:label="IncreaseDecreaseInCashAndCashEquivalents"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:type="locator" xlink:label="CashFlowsFromUsedInOperations"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ComprehensiveIncome" xlink:type="locator" xlink:label="ComprehensiveIncome"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncome" xlink:type="locator" xlink:label="OtherComprehensiveIncome"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentLiabilities" xlink:type="locator" xlink:label="CurrentLiabilities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherExpenseByFunction" xlink:type="locator" xlink:label="OtherExpenseByFunction"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="RepaymentsOfBorrowingsClassifiedAsFinancingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator" xlink:label="CashFlowsFromUsedInOperatingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator" xlink:label="CashFlowsFromUsedInInvestingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CashAndCashEquivalents" xlink:type="locator" xlink:label="CashAndCashEquivalents"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:type="locator" xlink:label="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator" xlink:label="ProfitLossFromOperatingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ChangesInEquity" xlink:type="locator" xlink:label="ChangesInEquity"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_Liabilities" xlink:type="locator" xlink:label="Liabilities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="ProceedsFromBorrowingsClassifiedAsFinancingActivities"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GrossProfit" xlink:type="locator" xlink:label="GrossProfit"/>
        <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="InterestPaidClassifiedAsFinancingActivities"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseThroughTransferToEntitysSocialFund" xlink:to="label_DecreaseThroughTransferToEntitysSocialFund" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseThroughTransferToEntitysSocialFund" xlink:to="documentation_DecreaseThroughTransferToEntitysSocialFund" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:to="label_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:to="documentation_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:to="label_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:to="documentation_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentContractAdvances" xlink:to="label_CurrentContractAdvances" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentContractAdvances" xlink:to="documentation_CurrentContractAdvances" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:to="label_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:to="label_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInFinancingActivities" xlink:to="netLabel_CashFlowsFromUsedInFinancingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForUndistributedProfitsOfAssociates" xlink:to="negated_AdjustmentsForUndistributedProfitsOfAssociates" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityAndLiabilities" xlink:to="total_EquityAndLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinanceCosts" xlink:to="negated_FinanceCosts" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:to="negated_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="total_AdjustmentsForReconcileProfitLoss" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DistributionCosts" xlink:to="negated_DistributionCosts" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="negatedTerseLabel_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdministrativeExpense" xlink:to="negated_AdministrativeExpense" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromContinuingOperations" xlink:to="total_ProfitLossFromContinuingOperations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Equity" xlink:to="periodStart_Equity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLoss" xlink:to="total_ProfitLoss" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentAssets" xlink:to="total_CurrentAssets" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="total_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfSales" xlink:to="negated_CostOfSales" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Assets" xlink:to="total_Assets" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicEarningsLossPerShare" xlink:to="total_BasicEarningsLossPerShare" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestReceivedClassifiedAsInvestingActivities" xlink:to="terseLabel_InterestReceivedClassifiedAsInvestingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DilutedEarningsLossPerShare" xlink:to="total_DilutedEarningsLossPerShare" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoncurrentAssets" xlink:to="total_NoncurrentAssets" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NoncurrentLiabilities" xlink:to="total_NoncurrentLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxExpenseContinuingOperations" xlink:to="negatedTerseLabel_IncomeTaxExpenseContinuingOperations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossBeforeTax" xlink:to="total_ProfitLossBeforeTax" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="netLabel_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:to="netLabel_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInOperations" xlink:to="netLabel_CashFlowsFromUsedInOperations" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncome" xlink:to="total_ComprehensiveIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncome" xlink:to="total_OtherComprehensiveIncome" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentLiabilities" xlink:to="total_CurrentLiabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherExpenseByFunction" xlink:to="negatedTerseLabel_OtherExpenseByFunction" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="negatedTerseLabel_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:to="netLabel_CashFlowsFromUsedInOperatingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:to="netLabel_CashFlowsFromUsedInInvestingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalents" xlink:to="periodEnd_CashAndCashEquivalents" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="negatedTerseLabel_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="total_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromOperatingActivities" xlink:to="total_ProfitLossFromOperatingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangesInEquity" xlink:to="total_ChangesInEquity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalents" xlink:to="periodStart_CashAndCashEquivalents" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Equity" xlink:to="total_Equity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Liabilities" xlink:to="total_Liabilities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:to="terseLabel_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Equity" xlink:to="periodEnd_Equity" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossProfit" xlink:to="netLabel_GrossProfit" xlink:type="arc"/>
        <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestPaidClassifiedAsFinancingActivities" xlink:to="negatedTerseLabel_InterestPaidClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:label id="label_DecreaseThroughTransferToEntitysSocialFund_pl" xlink:label="label_DecreaseThroughTransferToEntitysSocialFund" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zmniejszenie wskutek transferu do funduszu socjalnego jednostki</link:label>
        <link:label id="documentation_DecreaseThroughTransferToEntitysSocialFund_pl" xlink:label="documentation_DecreaseThroughTransferToEntitysSocialFund" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="pl">Zmniejszenie zysków wskutek transferu do funduszu socjalnego jednostki</link:label>
        <link:label id="label_IncreaseDecreaseThroughAppropriationOfStatutoryReserve_pl" xlink:label="label_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zwiększenie (zmniejszenie) wskutek wyasygnowania statutowego kapitału rezerwowego</link:label>
        <link:label id="documentation_IncreaseDecreaseThroughAppropriationOfStatutoryReserve_pl" xlink:label="documentation_IncreaseDecreaseThroughAppropriationOfStatutoryReserve" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="pl">Zwiększenie (zmniejszenie) wskutek wyasygnowania kapitału zapasowego</link:label>
        <link:label id="label_AdjustmentsForProvisionsAccrualsAndDeferredIncome_pl" xlink:label="label_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Korekty z tytułu rezerw, rozliczeń międzyokresowych biernych i przychodów przyszłych okresów</link:label>
        <link:label id="documentation_AdjustmentsForProvisionsAccrualsAndDeferredIncome_pl" xlink:label="documentation_AdjustmentsForProvisionsAccrualsAndDeferredIncome" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="pl">Korekty z tytułu rezerw, rozliczeń międzyokresowych biernych i przychodów przyszłych okresów</link:label>
        <link:label id="label_CurrentContractAdvances_pl" xlink:label="label_CurrentContractAdvances" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Krótkoterminowe zaliczki z tytułu kontraktów</link:label>
        <link:label id="documentation_CurrentContractAdvances_pl" xlink:label="documentation_CurrentContractAdvances" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xml:lang="pl">Otrzymane zaliczki krótkoterminowe z tyułu kontraktów</link:label>
        <link:label id="label_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables_pl" xlink:label="label_CurrentPayablesOnSocialSecurityAndTaxesOtherThanIncomeTaxPayablesForPurchaseOfNoncurrentAssetsAndOtherCurrentPayables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Zobowiązania bieżące z tytułu ubezpieczenia społecznego i podatków innych niż podatek dochodowy, zobowiązania z tytułu zakupu aktywów trwałych i inne zobowiązania krótkoterminowe</link:label>
        <link:label id="label_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables_pl" xlink:label="label_CurrentReceivablesFromTaxesOtherThanIncomeTaxCurrentAdvancesAndOtherCurrentReceivables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="pl">Należności krótkoterminowe z tytułu podatków innych niż podatek dochodowy, krótkoterminowe zaliczki i inne bieżące należności</link:label>
        <link:label id="netLabel_CashFlowsFromUsedInFinancingActivities_pl" xlink:label="netLabel_CashFlowsFromUsedInFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne z działalności finansowej (wykorzystane w działalności finansowej) net</link:label>
        <link:label id="negated_AdjustmentsForUndistributedProfitsOfAssociates_pl" xlink:label="negated_AdjustmentsForUndistributedProfitsOfAssociates" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="pl">Korekty z tytułu niepodzielonych zysków jednostek stowarzyszonych negated</link:label>
        <link:label id="total_EquityAndLiabilities_pl" xlink:label="total_EquityAndLiabilities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Kapitał własny i zobowiązania razem</link:label>
        <link:label id="negated_FinanceCosts_pl" xlink:label="negated_FinanceCosts" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="pl">Koszty finansowe negated</link:label>
        <link:label id="negated_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome_pl" xlink:label="negated_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="pl">Podatek dochodowy związany z ponownymi wycenami programów określonych świadczeń uwzględnionymi w innych całkowitych dochodach negated</link:label>
        <link:label id="total_AdjustmentsForReconcileProfitLoss_pl" xlink:label="total_AdjustmentsForReconcileProfitLoss" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Korekty dokonywane w celu uzgodnienia zysku (straty) razem</link:label>
        <link:label id="negated_DistributionCosts_pl" xlink:label="negated_DistributionCosts" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="pl">Koszty dystrybucji negated</link:label>
        <link:label id="negatedTerseLabel_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities_pl" xlink:label="negatedTerseLabel_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="resource" xml:lang="pl">Opłacenie zobowiązań z tytułu leasingu, zaliczone do działalności finansowej negated terse</link:label>
        <link:label id="negated_AdministrativeExpense_pl" xlink:label="negated_AdministrativeExpense" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="pl">Koszty ogólnego zarządu negated</link:label>
        <link:label id="total_ProfitLossFromContinuingOperations_pl" xlink:label="total_ProfitLossFromContinuingOperations" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zysk (strata) z działalności kontynuowanej razem</link:label>
        <link:label id="periodStart_Equity_pl" xlink:label="periodStart_Equity" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="pl">Kapitał własny na początek okresu</link:label>
        <link:label id="total_ProfitLoss_pl" xlink:label="total_ProfitLoss" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zysk (strata) razem</link:label>
        <link:label id="total_CurrentAssets_pl" xlink:label="total_CurrentAssets" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Aktywa obrotowe (krótkoterminowe) razem</link:label>
        <link:label id="total_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_pl" xlink:label="total_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Inne całkowite dochody, które nie zostaną przeklasyfikowane do zysku lub straty, po opodatkowaniu razem</link:label>
        <link:label id="negated_CostOfSales_pl" xlink:label="negated_CostOfSales" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xml:lang="pl">Koszt własny sprzedaży negated</link:label>
        <link:label id="total_Assets_pl" xlink:label="total_Assets" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Aktywa razem</link:label>
        <link:label id="total_BasicEarningsLossPerShare_pl" xlink:label="total_BasicEarningsLossPerShare" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Podstawowy zysk (podstawowa strata) przypadający na jedną akcję razem</link:label>
        <link:label id="terseLabel_InterestReceivedClassifiedAsInvestingActivities_pl" xlink:label="terseLabel_InterestReceivedClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:type="resource" xml:lang="pl">Odsetki otrzymane zaklasyfikowane jako działalność inwestycyjna terse</link:label>
        <link:label id="total_DilutedEarningsLossPerShare_pl" xlink:label="total_DilutedEarningsLossPerShare" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Rozwodniony zysk (rozwodniona strata) przypadający na jedną akcję razem</link:label>
        <link:label id="total_NoncurrentAssets_pl" xlink:label="total_NoncurrentAssets" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Aktywa trwałe (długoterminowe) razem</link:label>
        <link:label id="total_NoncurrentLiabilities_pl" xlink:label="total_NoncurrentLiabilities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zobowiązania długoterminowe razem</link:label>
        <link:label id="negatedTerseLabel_IncomeTaxExpenseContinuingOperations_pl" xlink:label="negatedTerseLabel_IncomeTaxExpenseContinuingOperations" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="resource" xml:lang="pl">Obciążenie podatkowe (przychód podatkowy) negated terse</link:label>
        <link:label id="netLabel_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_pl" xlink:label="netLabel_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Zwiększenie (zmniejszenie) stanu środków pieniężnych i ich ekwiwalentów przed skutkami zmian kursów wymiany net</link:label>
        <link:label id="netLabel_IncreaseDecreaseInCashAndCashEquivalents_pl" xlink:label="netLabel_IncreaseDecreaseInCashAndCashEquivalents" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Zwiększenie (zmniejszenie) stanu środków pieniężnych i ich ekwiwalentów net</link:label>
        <link:label id="netLabel_CashFlowsFromUsedInOperations_pl" xlink:label="netLabel_CashFlowsFromUsedInOperations" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne z działalności (wykorzystane w działalności) net</link:label>
        <link:label id="total_ProfitLossBeforeTax_pl" xlink:label="total_ProfitLossBeforeTax" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zysk (strata) przed opodatkowaniem razem</link:label>
        <link:label id="total_ComprehensiveIncome_pl" xlink:label="total_ComprehensiveIncome" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Całkowite dochody razem</link:label>
        <link:label id="total_OtherComprehensiveIncome_pl" xlink:label="total_OtherComprehensiveIncome" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Inne całkowite dochody razem</link:label>
        <link:label id="total_CurrentLiabilities_pl" xlink:label="total_CurrentLiabilities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zobowiązania krótkoterminowe razem</link:label>
        <link:label id="negatedTerseLabel_OtherExpenseByFunction_pl" xlink:label="negatedTerseLabel_OtherExpenseByFunction" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="resource" xml:lang="pl">Pozostałe koszty, według funkcji negated terse</link:label>
        <link:label id="negatedTerseLabel_RepaymentsOfBorrowingsClassifiedAsFinancingActivities_pl" xlink:label="negatedTerseLabel_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="resource" xml:lang="pl">Spłaty pożyczek zaliczone do działalności finansowej negated terse</link:label>
        <link:label id="netLabel_CashFlowsFromUsedInOperatingActivities_pl" xlink:label="netLabel_CashFlowsFromUsedInOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne z działalności operacyjnej (wykorzystane w działalności operacyjnej) net</link:label>
        <link:label id="netLabel_CashFlowsFromUsedInInvestingActivities_pl" xlink:label="netLabel_CashFlowsFromUsedInInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Przepływy pieniężne z działalności inwestycyjnej (wykorzystane w działalności inwestycyjnej) net</link:label>
        <link:label id="periodEnd_CashAndCashEquivalents_pl" xlink:label="periodEnd_CashAndCashEquivalents" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="pl">Środki pieniężne i ekwiwalenty środków pieniężnych na koniec okresu</link:label>
        <link:label id="negatedTerseLabel_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_pl" xlink:label="negatedTerseLabel_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="resource" xml:lang="pl">Zapłacony podatek dochodowy (zwrot), zaliczony do działalności operacyjnej negated terse</link:label>
        <link:label id="total_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_pl" xlink:label="total_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Inne całkowite dochody, które zostaną przeklasyfikowane do zysku lub straty, po opodatkowaniu razem</link:label>
        <link:label id="total_ProfitLossFromOperatingActivities_pl" xlink:label="total_ProfitLossFromOperatingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zysk (strata) z działalności operacyjnej razem</link:label>
        <link:label id="total_ChangesInEquity_pl" xlink:label="total_ChangesInEquity" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zwiększenie (zmniejszenie) wartości kapitału własnego razem</link:label>
        <link:label id="periodStart_CashAndCashEquivalents_pl" xlink:label="periodStart_CashAndCashEquivalents" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:type="resource" xml:lang="pl">Środki pieniężne i ekwiwalenty środków pieniężnych na początek okresu</link:label>
        <link:label id="total_Equity_pl" xlink:label="total_Equity" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Kapitał własny razem</link:label>
        <link:label id="total_Liabilities_pl" xlink:label="total_Liabilities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="pl">Zobowiązania razem</link:label>
        <link:label id="terseLabel_ProceedsFromBorrowingsClassifiedAsFinancingActivities_pl" xlink:label="terseLabel_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:type="resource" xml:lang="pl">Wpływy z pożyczek, zaliczone do działalności finansowej terse</link:label>
        <link:label id="periodEnd_Equity_pl" xlink:label="periodEnd_Equity" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:type="resource" xml:lang="pl">Kapitał własny na koniec okresu</link:label>
        <link:label id="netLabel_GrossProfit_pl" xlink:label="netLabel_GrossProfit" xlink:role="http://www.xbrl.org/2009/role/netLabel" xlink:type="resource" xml:lang="pl">Zysk brutto na sprzedaży net</link:label>
        <link:label id="negatedTerseLabel_InterestPaidClassifiedAsFinancingActivities_pl" xlink:label="negatedTerseLabel_InterestPaidClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="resource" xml:lang="pl">Wypłacone odsetki, zaliczone do działalności finansowej negated terse</link:label>
    </link:labelLink>
</link:linkbase>
